! source file: /sfs/fs6/home-geomar/smomw258/UVOK_1.1/Kiel_Feb_2019/source/sed/sediment.F
!=======================================================================
      subroutine bury (n_control, zsed, delz, pore, kmax, calgg, orggg
     &,                sed_ml_mass, rain_cal_p, ttrcal, c_advect
     &,                rain_clay_p, nyear, buried_mass, buried_calfrac
     &,                depth_age, ipsed, ipmax, nzmax, ibmax)

      return
      end
